<?xml version="1.0" encoding="GB2312" ?>
<config>
    <ver>2.1.1395</ver>
    <installPath_ver2>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395</installPath_ver2>
    <installPath_ver2_2_1_1395>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395</installPath_ver2_2_1_1395>
    <install_path>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.0.1268</install_path>
    <install_path_2_0_1268>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.0.1268</install_path_2_0_1268>
</config>
